Subject: Inboxes

From: Shawn McMahon <[email-masked]>
Date: Tue, 25 Jun 1996 22:52:36 -0500

I'd like to use Pine to read both my inbox on my home Linux box, and the
inbox on our server at work.  The server is running IMAPD, and I can
access every folder in my collection over there.  However, when I try to
add a folder for {mail.chickasaw.com}INBOX, it tells me it can't add
that folder because it already exists.  I'm using 3.94.  What's the
deal?

  Shawn McMahon          | Smokesignals Computer Company
  Senior System Operator | Southern Oklahoma's Internet Service Provider
  Chickasaw Nation Net   | 405 332-0033   http://www.chickasaw.com